﻿@charset "UTF-8";


/*---------- ページ全体の指定 ----------*/

body {
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "MS P ゴシック", "MS P Gothic", sans-Serif;
  margin: 0  ;
	
  padding: 0;
  font-size: 14px;
  color: #333333;/*濃いグレー*/
 background-color: #ffffff;/*白*/
  border-top: solid 4px #bbbbbb;/*薄いグレー*/

	text-align: center;
	
	
}
/*ロゴの右側*/
a:link {
  color: #004080;		/*紺*/
  font-size: 13px;
}

/*クリックした時*/
a:hover {
  color: #005ebb;/*ブルー*/
  font-size: 13px;
}
/*訪問後*/
a:visited {
  color: #333333;/*紺*/
  font-size: 13px;
}
/*本文*/
p {
  margin: 18px 0 18px 0;
  line-height: 180%;
  letter-spacing: 1px;/*文字の間隔*/
}


/*---------- メイン ----------*/
/*コンテンツの見出し*/
#wrapper {
  width: 900px;
  margin-left:auto;
	margin-right:auto;
	
  padding: 0;
 
  background-color: #ffffff;/*背景は白*/
	
}



/*---------- ヘッダー ----------*/
/*ヘッダー上段領域*/
#header  {
  margin:5px auto 0 auto;
 
 /* height: 60px;*/
 height: 60px;
  text-align: center;
  background-image: url(../img/header.jpg);
  background-repeat: repeat-x;/*行方向に繰り返し*/
}
header menu  {
width:880px;
}

#header h1 {
  margin: 0;
  padding: 2px 0 0 5px;
  font-weight: normal;
  text-align: left;
  font-size: 10px;
  color: #666666;/*グレー*/
	
}
/*ロゴ*/
#header h2 {
  margin: 0;
  padding: 3px 0 0 16px;
  width: 400px;
 　hight:200px;
  text-align: left;
  font-size: 20px;
  color: #ffffff;/*グレー*/
  letter-spacing: 1px;/*文字間隔*/
}
/*上段行トップ文字*/
#header p {
  margin: 0;
  padding:  4px 0 0 10px;
  text-align: left;
  font-size: 13px;
  color: #444444;/*グレー*/
  letter-spacing: 1px;/*文字間隔*/
}
/*ヘッダロゴ領域左側ボックス*/
#table-left{
  text-align: left;
  font-size: 13px;
  color: #444444;/*グレー*/
  line-height: 150%;
  text-decoration: none;
}
/*ロゴ*/
#table-left a{
  font-size: 20px;
  color: #666666;/*グレー*/
  text-decoration: none;
}
/*ロゴクリック時*/
#table-left a:hover{
  font-size: 20px;
  color: #888888;/*グレー*/
  text-decoration: none;
}
/*ヘッダロゴ領域右側ボックス*/
#table-right{
  text-align: right;
  margin: 0;
  padding: 0 20px 2px 0;
  font-size: 16px;
  color: #c9171e;/*濃い赤*/
  line-height: 150%;
  text-decoration: none;
}
/*上段右側ボックスリンク*/
#table-right a{
  font-size: 12px;
  color: #333333;/*かなり濃いグレー*/
  text-decoration: none;
}
/*上段右側ボックスクリック時*/
#table-right a:hover{
  font-size: 12px;
  color: #666666;/*グレー*/
  text-decoration: none;
}

/*トップメニュー領域*/
#header-menu {
  width: 888px;
  margin: 0;
  padding: 3px 0 3px 0;
  height: 45px;
 text-align: center;
  border-top: solid 1px #bbbbbb;/*グレー*/
 border-right: solid 1px #bbbbbb;
  border-bottom: solid 3px #bbbbbb;
  border-left: solid 1px #bbbbbb;
  background-image: url(../img/head_menu_back_base.gif);
  background-repeat: repeat-x;/*行方向に繰り返し*/
}
/*トップメニューボタン領域*/
#header-menu ul {
  width:800px;
  text-align: center;
  margin: 0px auto 0 auto;/*余白は上下０、左右自動*/
  padding: 0 0 0 0px;
  
 background-image: url(../img/head_menu_back_base.gif);
  background-repeat: repeat-x;/*行方向に繰り返し*/
}
/*トップメニューボックス*/
#header-menu li {
  display: inline;
 
  list-style-type: none;/*先頭の・点なし*/
  float: left;
  color: #ffffff;/*白*/

}
/*トップメニューボタン*/
#header-menu li a {
  font-size: 14px;
  width:150px;
  line-height: 20px;
  color: #666666;/*グレー*/
  background-image: url(../img/head_menu_back_abase.gif);
  text-align: center;
  display: block;
  border-right-width: 1px;
 border-right-style: solid;
  border-right-color: #bbbbbb;/*薄いグレー*/
  text-decoration: none;
  padding: 15px 0 10px 0;

}
/*トップメニューボタンクリック時*/
#header-menu li a:hover {
  color: #ff3399;/*明るい赤*/
 background-image: url(../img/head_menu_back_hover.gif);
}
/*トップメニューボタン*/
#header-menu #home a {
  border-left-width: 1px;
  border-left-style: solid;
  border-left-color: #bbbbbb;/*薄いグレー*/
  width: 150px;
}
/*ヘッダー写真画像領域*/
#header-img {
 /* width: 900px;
  height: 200px;*/
  width: 900px;
  height: 300px;
  margin: 7px 0 0 0;
  text-align: center;
  background: url(img/mypiano_resize.jpg);
  background-repeat: repeat-x;/*画像を行方向に繰り返し*/
}

#header-img-slim {
 
  height: 150px;
  margin: 1px 0 0 0;
  text-align: center;
  background: url(img/head_img_bg.gif);

  background-repeat: repeat-x;/*画像を行方向に繰り返し*/
}


/*---------- コンテンツ ----------*/
/*コンテンツ外枠*/
#container {
  width: 888px;
  margin:0px auto 0 auto;
  overflow: hidden;
  padding: 8px 6px 6px 5px;
  background: #ffffff url(../img/side_yback.jpg);/*背景は白で、その上に画像*/
  background-repeat: repeat-y;/*列方向に繰り返し*/
}


/*---------- メインコンテンツ ----------*/
/*コンテンツ領域*/
#contents {
  float: right;/*右へ回り込み*/
  margin: 0;/*余白*/
  padding: 5px 5px 5px 0;

  font-size: 14px;
  line-height:1.5em;
  width:625px;
  letter-spacing: 1px;/*文字間隔*/
  text-align: left;
  
}


/*コンテンツ一行目*/
#contents #pannavi {
  margin: 0;
  padding: 0 0 8px 0;
  font-size: 12px;
}
/*コンテンツ見出し*/
#contents h2 {
  height: 40px;
  margin: 8  0 7px 0;
  padding: 11px 0 0 22px;
  font-size: 24px;
/*  color: #004080;*//*紺*/
  color: #ffffff;/*白*/
  background-image: url(../img/titlebar.gif);
  background-repeat: no-repeat;
	text-align: left;
}
}
/*コンテンツ本文*/
#contents p {
  margin: 18px 0 18px 0;
  padding: 0 5px 0 8px;
  line-height: 190%;
  font-size: 14px;
}
#contents ul{
	line-height:1.5em;
	font-size:16px;
}

/*コンテンツの中のリンク*/
#contents a {
  color:#0033ff;/*紺*/
  font-size: 15px;
  line-height:1.5em;
}
/*コンテンツ文字クリック時*/
#contents a:hover {
  color: #0066ff;/*青*/
  font-size: 15px;
  line-height:1.5em;
}
/*コンテンツ写真挿入*/
#contents img.head_photo {
  margin: 0 0 10px 0;
}
/*小見出し下画像*/
#contents img.photo {
  float: left;
  margin: 10px 20px 0 0;
}
/**/
#contents img.picture {
  margin: 0 10px 10px 0;
  float: left;
}
/*小見出し下画像横文章*/
#contents p.photo {
  margin: 0 0 20px 0;
  padding: 0;
}

/*小見出し下表*/
table#t01 {
  border: solid 1px #cccccc;/*薄いグレー*/
  border-collapse: collapse;
}

/*小見出し下表*/td#t01 {
  border: solid 1px #cccccc;/*薄いグレー*/
  border-collapse: collapse;
}

/*小見出し*/
td#head {
  padding: 9px 6px 6px 15px;
  border: solid 1px #cccccc;/*薄いグレー*/
  border-collapse: collapse;
  background-image: url(img/main_block_bg.gif);
}

 table.table{
  margin-left: auto;
  margin-right: auto;
}
table.table_line {
  border-collapse: collapse;
  border: solid 1px #999999;/*グレー*/
  
}


td.table_line {
  
  border: solid 1px #999999;/*グレー*/
  padding : 8px 14px 8px 14px;
	clear:right;
	line-height:1.5em;






}

#table{
	margin:0 0 20px 150px;
/*	text-align: center;*/
}
caption{
	font-size: 18px;
	color : #ff0099;
}
table.toufuku{
	border-collapse: collapse;
	border:solid 5px #ff99cc;
/*	border:solid 5px #ff6699;*/
	font-size:17px;

}
td.toufuku{
	border-collapse: collapse;
     	border:solid 2px #cccccc;
	
	padding:14px;
	text-align: center;
	width: 135px;
	height:50px;
	background-color: #ffffff;

}
th.toufuku{
	background-color: #ff99cc;
/*background-color: #ff6699;*/
	color: #ffffff;
	
	text-align: center;
	width: 135px;
	height: 55px;
}

td.nedan{
	border-collapse: collapse;
	border:solid 1px #999999;
	width:150px;
	text-align:right;
	
}
th.toufuku{
	border-collapse: collapse;
	border:solid 2px #cccccc;
	padding:10 0 10 10;
	
	
}

/*---------- メニュー ----------*/
/*左カラム*/
#menu {
  float: left;
  margin: 0 0 15px 0;
  padding: 0;
  width:215px;
  text-align: left;
  letter-spacing: 1px;
}
/*サブメニュースペース*/
.menulist {
  margin: 0 0 15px 0;
  padding: 5px 2px 0px 5px;
  
  *text-align: left;
}
/*サブメニュー見出し赤の部分*/
.menulist h2 {

  height: 20px;
	
  margin: 0;
  padding: 8px 0 7px 24px;
  font-size: 13px;
  color: #fffffc;/*黄みがかった白*/
  background-image: url(../img/sidebar.gif);
  background-repeat: no-repeat;
}
/*サブメニュー項目グレーの部分*/
.menulist a{
  color: #333333;/*グレー*/
  display: block;
  border-right: solid 1px #dddddd;/*薄いグレー*/
  border-bottom: solid 1px #cccccc;/*薄いグレー*/
  border-left: solid 1px #dddddd;/*薄いグレー*/
  
  padding: 8px 4px 3px 30px;
  font-size: 13px;
  line-height: 190%;
  text-decoration: none;
  background-image: url(../img/side_menu_bg.gif);
  background-repeat: no-repeat;
 }
/*サブメニュー項目クリック時*/
.menulist a:hover{
  color: #ff3399;/*赤*/
  background-image: url(../img/side_menu_bg_hover.gif);
  background-repeat: no-repeat;
}
span.center{
	text-align: center;
}
h3{
	font-size:16px;

color:#ff3399;
}

h5{
	font-size:15px;

color:#ff3399;
}

#contents p.indent{
	padding:0 0 0 200px;
}

/*---------- フッター ----------*/
/*フッタースペース*/
#footer {
  clear: both;
  width: 100%;
 
  margin: 0;
  padding: 15px 0 15px 0;
  text-align: center;
  font-size: 13px;
  color: #555555;/*チャコールグレー*/
  background-color: #dddddd;/*薄いグレー*/
}
/*フッター*/


#footer a {
  text-align:center;
	color: #555555;/*チャコールグレー*/
  font-size: 13px;
 }
/*フッタークリック時*/
#footer a:hover {
  color: #333333;/*黒に近いグレー*/
}

/*---------- class設定 ----------*/

.style1 {
	font-size: large;
	color: #336633;
	font-weight: bold;
}

#contents p.moji{
	font-size :22px;
	color: #333333;
	
}

#contents p.title_moji{
	font-size :26px;
	color:#ff3399;
	
}


/*ページトップへ戻る*/
.return{
	text-align:right;
  text-size:13px;
	margin-right:5px;
}



